class ReadNotificationRequest {
  String ?notificationId;

  ReadNotificationRequest({this.notificationId});

  ReadNotificationRequest.fromJson(Map<String, dynamic> json) {
    notificationId = json['notiId'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['notiId'] = this.notificationId;
    return data;
  }
}
